// Place all the styles related to the public controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: http://sass-lang.com/
body {
    background-image: url("background.jpg");
}

.jumbotron{
    background-color: #E3B505;
    opacity: 0.9;
}